--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add a link in the document to an external URL.
full_name: PDF::Writer#add_link
is_singleton: false
name: add_link
params: (uri, x0, y0, x1, y1)
visibility: public
